%Copyright (c) 2010, Luuk J.G.W. van Wilderen
%
%grab_rates.m

function grab_rates

%Defined in globfit_bio_gui
global opt_times

if opt_times==0
    errordlg('No time constants defined. Fit data first before trying to grab time constants.')
elseif opt_times~=0
    set(findobj('Tag','time_choice_box'),'String',num2str(1./(opt_times)));
end